<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Panakeia</title>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/main.css">
	<link href="https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700&display=swap" rel="stylesheet">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js" defer></script>
	<script>window.jQuery || document.write('<script src="js/jquery-3.3.1.min.js" defer><\/script>')</script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" crossorigin="anonymous" defer></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous" defer></script>
	<script src="js/jquery.main.js" defer></script>
</head>
<body>
	<noscript><div>Javascript must be enabled for the correct page display</div></noscript>
	<div id="wrapper">
		<a href="#main" accesskey="S" class="skip-nav accessibility">Skip Navigation</a>
		<header id="header" role="banner">
			<div class="container align-items-center d-flex justify-content-between">
				<strong class="logo"><a href="#"><img src="images/logo.png" alt="Panakeia Free PSD template" accesskey="1" ></a></strong>
				<nav class="navbar justify-content-end" role="navigation">
					<ul class="menu">
						<li><a href="#">Fusce at</a></li>
						<li><a href="#">Facilisis</a></li>
						<li class="active"><a href="#">Ante donec</a></li>
						<li><a href="#">Blandit rhoncus</a></li>
						<li><a href="#">Placerat</a></li>
					</ul>
				</nav>
				<a href="#" class="nav-opener"><span></span></a>
			</div>
		</header>
		<main id="main" role="main">
			<section class="banner" style="background-image: url(images/banner.jpg)">
				<div class="container text-center">
					<div class="holder">
						<h1>Integer at tortor ut magna</h1>
						<h2 class="subtitle">finibus lobortis sed quis tellus.</h2>
						<div class="row">
							<div class="col-md-4">
								<div class="img-holder"><img src="images/img1.png" alt="image description"></div>
								<h2>Tincidunt</h2>
								<p>Phasellus arcu justo, ullamcorper non diam sit amet, luctus condimentum metus. Nullam tempus egestas efficitur. Sed quam dolor.</p>
							</div>
							<div class="col-md-4">
								<div class="img-holder"><img src="images/img2.png" alt="image description"></div>
								<h2>Duis bibendum</h2>
								<p>Ut arcu arcu, faucibus eu risus blandit, pulvinar viverra justo. Phasellus arcu justo, ullamcorper non diam sit amet, luctus condimentum metus. In hac habitasse platea dictumst. </p>
							</div>
							<div class="col-md-4">
								<div class="img-holder"><img src="images/img3.png" alt="image description"></div>
								<h2>Donec ligula</h2>
								<p>Nullam tempus egestas efficitur. Sed quam dolor, vulputate sed mattis et, sodales quis orci. Ut arcu arcu, faucibus eu risus blandit,.</p>
							</div>
						</div>
						<button class="btn btn-light">Read more</button>
					</div>
				</div>
			</section>
			<section class="news-section">
				<div class="container text-center">
					<h2>Our news</h2>
					<div class="row">
						<article class="col-md-4">
							<div class="img-holder"><img src="images/img4.jpg" alt="image description"></div>
							<div class="text">
								<h3>Lorem ipsim</h3>
								<p>Est a elit scelerisque vestibulum. Donec est sem, lobortis sit amet imperdiet vel, pretium lobortis erat. Nulla vitae hendrerit odio.</p>
							</div>
							<button class="btn btn-light">Read more</button>
						</article>
						<article class="col-md-4">
							<div class="img-holder"><img src="images/img5.jpg" alt="image description"></div>
							<div class="text">
								<h3>Lorem ipsim</h3>
								<p>Est a elit scelerisque vestibulum. Donec est sem, lobortis sit amet imperdiet vel, pretium lobortis erat. Nulla vitae hendrerit odio.</p>
							</div>
							<button class="btn btn-light">Read more</button>
						</article>
						<article class="col-md-4">
							<div class="img-holder"><img src="images/img6.jpg" alt="image description"></div>
							<div class="text">
								<h3>Lorem ipsim</h3>
								<p>Est a elit scelerisque vestibulum. Donec est sem, lobortis sit amet imperdiet vel, pretium lobortis erat. Nulla vitae hendrerit odio.</p>
							</div>
							<button class="btn btn-light">Read more</button>
						</article>
					</div>
				</div>
			</section>
			<section class="newsletter-section overlay" style="background-image: url(images/newsletter-banner.jpg);">
				<div class="container">
					<div class="form-holder text-center">
						<h2>Newsletter</h2>
						<p>Ut arcu arcu, faucibus eu risus blandit, pulvinar viverra justo. Phasellus arcu justo, ullamcorper non diam sit amet, luctus condimentum metus</p>
						<form action="#" class="newsletter">
							<div class="form-group">
								<input tabindex="1" accesskey="4" type="email" class="form-control" placeholder="email adress">
								<input tabindex="2" type="submit" class="btn btn-light" value="Sign up">
							</div>
						</form>
					</div>
				</div>
			</section>
			<section class="action-section">
				<div class="container">
					<div class="row">
						<div class="col-md-6">
							<div class="holder">
								<h2>Ipsum dolor sit amet</h2>
								<p>Nam accumsan nunc sit amet elementum sollicitudin. Integer vel lacus eget tortor lobortis tincidunt sed eu dolor. Phasellus cursus augue ac pulvinar cursus.</p>
								<p>Quisque ut erat ornare, feugiat turpis a, fringilla felis. Nulla molestie lorem et orci sagittis, et accumsan ex porta.</p>
								<a href="#" class="btn btn-danger">Sign up</a>
							</div>
						</div>
						<div class="col-md-6">
							<div class="block"></div>
						</div>
					</div>
					<div class="row flex-row-reverse">
						<div class="col-md-6">
							<div class="holder">
								<h2>Ipsum dolor sit amet</h2>
								<p>Nam accumsan nunc sit amet elementum sollicitudin. Integer vel lacus eget tortor lobortis tincidunt sed eu dolor. Phasellus cursus augue ac pulvinar cursus.</p>
								<p>Quisque ut erat ornare, feugiat turpis a, fringilla felis. Nulla molestie lorem et orci sagittis, et accumsan ex porta.</p>
								<a href="#" class="btn btn-primary">Sign up</a>
							</div>
						</div>
						<div class="col-md-6">
							<div class="block"></div>
						</div>
					</div>
				</div>
			</section>
		</main>
		<footer id="footer" role="contentinfo">
			<div class="section-info">
				<div class="container text-center">
					<div class="row">
						<div class="col-md-4">
							<ul>
								<li><a href="#">Ad litora torquent</a></li>
								<li><a href="#">Per conubia</a></li>
								<li><a href="#">Nostra</a></li>
								<li><a href="#">Per inceptos</a></li>
								<li><a href="#">Himenaeos</a></li>
								<li><a href="#">In consectetur</a></li>
							</ul>
						</div>
						<div class="col-md-4">
							<ul>
								<li><a href="#">Taciti sociosqu</a></li>
								<li><a href="#">Ad litora torquent</a></li>
								<li><a href="#">Per conubia</a></li>
								<li><a href="#">Per inceptos</a></li>
								<li><a href="#">Himenaeos</a></li>
								<li><a href="#">In consectetur</a></li>
								<li><a href="#">Nisi sed blandit</a></li>
								<li><a href="#">Tincidunt</a></li>
							</ul>
						</div>
						<div class="col-md-4">
							<ul>
								<li><a href="#">Nostra</a></li>
								<li><a href="#">Per inceptos</a></li>
								<li><a href="#">Himenaeos</a></li>
								<li><a href="#">In consectetur</a></li>
								<li><a href="#">Nisi sed blandit</a></li>
								<li><a href="#">Tincidunt</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<div class="footer-bottom overlay" style="background-image: url(images/footer-bg.jpg)">
				<div class="blur-holder">
					<div class="border-block"></div>
					<div class="container text-center">
						<p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Try awsome tool for desgners <a href="#">symu.co</a></p>
					</div>
				</div>
			</div>
		</div>
	</footer>
</div>
</body>
</html>

